html, body {
     margin: 0;
     padding: 0;
     height: 100%;
     width: 100%;
}
body{background:#f5f5f5;margin:0;padding:0;color:#3c3c3c;font-family:tahoma;font-size:12px;}
p{margin:0;padding:0;}

img{border:0;}


#header{width:960px;margin:0 auto;clear:both;overflow:hidden;margin-top:10px;margin-bottom:10px;}
.logo{float:left;width:222px;}
.postlogo{float:right;width:738px;}

#menu{height:38px;background-color:#1281ff;width:100%;margin-bottom:20px;}
.inmenu{width:960px;margin:0 auto;}
.inmenu ul{list-style-type:none;margin:0;padding:0;padding-top:10px;}
.inmenu ul li {display:inline;padding-left:8px;padding-right:8px;transition:0.3s;padding-top:12px;padding-bottom:12px;}
.inmenu ul li:hover {background-color:#005cff;transition:0.3s;}
.inmenu ul li a{color:#fff;text-transform:uppercase;font-size:13px;text-decoration:none;font-weight:bold;}
.inmenu ul li a:visited{color:#fff;text-transform:uppercase;font-size:13px;text-decoration:none;font-weight:bold;}
.inmenu ul li a:hover{color:#fff;text-transform:uppercase;font-size:13px;text-decoration:none;font-weight:bold;}
.current{background-color:#005cff;}

#container{width:980px;margin:0 auto;clear:both;overflow:hidden;}

#sideleft{width:160px;float:left;}
#novo{float:left;margin-left:10px;margin-right:10px;width:510px;background-color:#fff;}
#novo2{float:left;margin-right:10px;width:640px;background-color:#fff;padding-left:30px;padding-right:30px;}
#sideright{float:left;width:300px;}
#sideright2{float:left;width:270px;}

.strichka{background-color:#fff;text-align:center;font-size:14px;font-weight:bold;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #e8e8e8;}
.strichka2{background-color:#fff;text-align:left;font-size:14px;font-weight:bold;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #e8e8e8;padding-left:15px;}
.strichka3{text-align:center;font-size:14px;font-weight:bold;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #e8e8e8;}

#novo h1{margin:0;padding:0;font-weight:normal;font-size:16px;font-weight:bold;margin-top:10px;margin-left:20px;margin-right:20px;margin-bottom:10px;}
#novo2 h1{margin:0;padding:0;font-weight:normal;font-size:22px;font-weight:normal;margin-top:15px;margin-bottom:10px;}

.timer2{margin-top:5px;font-weight:normal;font-size:11px;color:#888888;}
.samco {font-size:14px;margin-bottom:20px;line-height:20px;}
.samco p{margin-bottom:20px;}
.samco img{width:640px;}
.samco iframe{width:640px;}
.miniat{text-align:center;}
.miniat img{width:470px;margin-bottom:15px;}

.samco3 {font-size:14px;margin-bottom:20px;line-height:20px;}
.samco3 p{margin-bottom:14px;}
.samco3 img{width:545px;}
.samco3 iframe{width:545px;}

.miniat2{text-align:center;}
.miniat2 img{width:640px;margin-bottom:15px;}

.timer{margin-bottom:20px;font-weight:bold;font-size:11px;clear:both;}
.timer span{font-size:11px;text-align:center;font-weight:normal;background-color:#f5f5f5;color:#b8b8b8;padding-left:5px;padding-right:5px;padding-bottom:3px;padding-top:3px;float:right;}
.timer a{color:#b8b8b8;text-decoration:none;}
.timer a:visited{color:#b8b8b8;text-decoration:none;}
.timer a:hover{color:#000;text-decoration:underline;}

.timer3{margin-bottom:10px;font-weight:normal;font-size:11px;clear:both;color:#bdbbbb;border-top:1px solid #f5f5f5;padding-top:5px;}
.timer3 span{font-size:11px;text-align:center;font-weight:normal;color:#d4d4d4;padding-left:5px;float:right;}
.timer3 a{color:#d4d4d4;text-decoration:none;}
.timer3 a:visited{color:#d4d4d4;text-decoration:none;}
.timer3 a:hover{color:#000;text-decoration:underline;}

.lanews{clear:both;background-color:#fff;padding-top:10px;}
.lanews ul{list-style-type:none;margin:0;padding:0;margin-left:15px;margin-right:15px;}
.lanews ul li{display:block;padding-bottom:7px;border-bottom:1px solid #d6d6d6;margin-top:7px;}
.lanews ul li:last-child{border:0;}
.lanews span{background-color:#1281ff;color:#fff;font-size:10px;padding-top:1px;padding-bottom:2px;margin-top:3px;margin-right:5px;float:left;padding-left:4px;padding-right:4px;text-align:center;}
.lanews ul li a{text-decoration:none;color:#000;line-height:20px;}
.lanews ul li a:visited{text-decoration:none;color:#000;}
.lanews ul li a:hover{color:#1281ff;}



.lanews2{clear:both;background-color:#fff;padding-top:10px;}
.lanews2 ul{list-style-type:none;margin:0;padding:0;margin-left:15px;margin-right:15px;}
.lanews2 ul li{display:block;padding-bottom:7px;margin-top:0px;}
.lanews2 ul li:last-child{border:0;}
.lanews2 span{background-color:#1281ff;width:36px;color:#fff;font-size:10px;padding-top:1px;padding-bottom:2px;margin-top:3px;margin-right:10px;float:left;text-align:center;}
.lanews2 ul li a{text-decoration:none;color:#000;line-height:16px;}
.lanews2 ul li a:visited{text-decoration:none;color:#000;}
.lanews2 ul li a:hover{color:#1281ff;}

.otnews{clear:both;margin-top:10px;}
.otnews ul{list-style-type:none;margin:0;padding:0;}
.otnews ul li {display:block;margin-bottom:10px;opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);transition:0.3s;}
.otnews ul li:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.3s;}
.vnoa{display:inline-block;position:relative;}
.vnoa img{width:160px;height:120px;}
.miafo{display:block;
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
    color:#fff;
    padding:10px;
    background-color:rgba(0,0,0,.5);}
.delimsya{float:left;margin-left:-5px;}
.podtri{text-align:center;margin-top:20px;margin-bottom:20px;}
.podtri2{text-align:center;margin-top:-10px;margin-bottom:10px;}
.podtri3{text-align:center;background-color:#fff;padding-top:10px;padding-bottom:10px;margin-bottom:10px;}

.poshe{margin-bottom:10px;}
.posheka{margin-bottom:10px;text-align:center;background-color:#da2629;padding-top:15px;padding-bottom:15px;}
.posheka2{margin-bottom:10px;text-align:center;background-color:#da2629;padding-top:10px;padding-bottom:10px;}
.posheka3{margin-bottom:10px;text-align:center;background-color:#da2629;}

.posheda{float:right;}

.popstat{clear:both;margin-top:10px;}
.vnoa2 img{width:300px;height:180px;}
.popstat ul{list-style-type:none;margin:0;padding:0;}
.popstat ul li {display:block;margin-bottom:10px;opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);transition:0.3s;}
.popstat ul li:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.3s;}
.vnoa2{display:inline-block;position:relative;}
.miafo2{display:block;
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
    color:#fff;
    padding:10px;
    background-color:rgba(0,0,0,.5);}
	
#footer{background-color:#222222;width:100%;margin-top:20px;clear:both;border-top:5px solid #1281ff;}
#footer2{background-color:#222222;width:100%;clear:both;border-top:5px solid #1281ff;margin-bottom:-14px;}
#infoot{width:980px;margin:0 auto;}

.footmenu{padding-top:15px;padding-bottom:15px;text-align:center;}
.footmenu ul{list-style-type:none;margin:0;padding:0;}
.footmenu ul li{display:inline;margin-left:10px;margin-right:10px;}
.footmenu ul li a{color:#fff;text-decoration:none;}
.footmenu ul li a:visited{color:#fff;text-decoration:none;}
.footmenu ul li a:hover{color:#fff;text-decoration:underline;}
.copyr{color:#fff;padding-bottom:15px;text-align:center;}
.podfoot{color:#cccccc;text-align:center;padding-bottom:15px;}
.podfoot a{color:#cccccc;text-decoration:none;}
.podfoot a:visited{color:#cccccc;text-decoration:none;}
.podfoot a:hover{color:#fff;text-decoration:underline;}

.inright{background-color:#fff;margin-bottom:10px;}
.inright ul{list-style-type:none;margin:0;padding:0;padding-top:10px;padding-bottom:10px;}
.inright ul li{display:block;margin-bottom:8px;padding-left:15px;padding-right:15px;}
.inright ul li a{color:#000;text-decoration:none;}
.inright ul li a:visited{color:#000;text-decoration:none;}
.inright ul li a:hover{color:#1281ff;text-decoration:none;}
.inright span{background-color:#f5f5f5;color:#000;font-size:10px;padding-top:1px;padding-bottom:2px;margin-top:3px;margin-right:8px;float:left;padding-left:4px;padding-right:4px;text-align:center;}

.zadeli{clear:both;background-color:#fff;text-align:center;padding-top:8px;padding-bottom:8px;margin-top:10px;border-top:10px solid #f5f5f5;}


#arsideleft{float:left;width:440px;margin-right:10px;}
#arsidecen{float:left;width:250px;margin-right:10px;}
#arsideright{float:left;width:270px;}

.votenov{background-color:#fff;margin-bottom:10px;clear:both;width:410px;overflow:hidden;padding:15px;}
.poima{float:left;width:195px;}
.arminiat img{width:180px;height:120px;}
.potext{float:left;width:215px;line-height:20px;}
.potext h2 a{color:#000;margin:0;padding:0;font-weight:normal;font-size:16px;font-weight:bold;text-decoration:none;}
.potext h2 a:visited{color:#000;}
.potext h2 a:hover{color:#1281ff;}
.potext h2{margin:0;padding:0;margin-bottom:10px;}

.inright2{}
.inright2 ul{list-style-type:none;margin:0;padding:0;padding-top:10px;padding-bottom:0px;}
.inright2 ul li{background-color:#fff;display:block;padding-left:15px;padding-right:15px;margin-bottom:10px;padding-top:10px;padding-bottom:10px;}
.inright2 ul li a{color:#000;text-decoration:none;}
.inright2 ul li a:visited{color:#000;text-decoration:none;}
.inright2 ul li a:hover{color:#1281ff;text-decoration:none;}

.arvnoa{display:inline-block;position:relative;}
.arvnoa img{width:250px;height:170px;}
.arvnoa2{display:inline-block;position:relative;}
.arvnoa2 img{width:310px;height:220px;}

.armiafo{display:block;
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
    color:#fff;
    padding:10px;
    background-color:rgba(0,0,0,.5);}
	
.arbig{background-color:#fff;text-align:center;clear:both;padding-bottom:1px;margin-bottom:10px;padding-top:10px;}
.arbig ul{list-style-type:none;margin:0;padding:0;}
.arbig ul li {display:block;margin-bottom:10px;opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);transition:0.3s;}
.arbig ul li:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.3s;}


#indleft{float:left;width:440px;margin-right:10px;}
#indcen{float:left;width:250px;margin-right:10px;}
#indright{float:left;width:270px;}

.imgola{clear:both;margin-bottom:10px;}
.indanova{display:inline-block;position:relative;}
.indanova img{width:440px;height:225px;opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);transition:0.3s;}
.indanova img:hover{opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=80);transition:0.3s;}
.indafo{display:block;
    position:absolute;
    left:0;
    top:120px;
    width:60%;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
    color:#fff;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
    padding:10px;
    background-color:#1281ff;opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=80);transition:0.3s;}
	
.indafo:hover{opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);transition:0.3s;}
	
.podlast2{border-bottom:1px solid #e8e8e8;padding-top:10px;background-color:#fff;margin-bottom:10px;}

.ukro{background-color:#fff;text-align:center;clear:both;overflow:hidden;padding:10px;}
.ukro {font-size:10px;color:#888888;}
.ukro a{color:#888888;text-decoration:none;}
.ukro a:visited{color:#888888;text-decoration:none;}
.ukro a:hover{color:#000;text-decoration:underline;}

.samco a{color:#000;text-decoration:underline;}
.samco a:visited{color:#000;text-decoration:underline;}
.samco a:hover{color:#1281ff;text-decoration:none;}

.takozh{background-color:#fff;padding-top:10px;border-top:10px solid #f5f5f5;padding-bottom:10px;}
.takozh ul{list-style-type:square;color:#1281ff;margin:0;padding:0;margin-left:30px;}
.takozh ul li{margin-bottom:5px;}
.takozh ul li a{color:#000;text-decoration:none;}
.takozh ul li a:visited{color:#000;text-decoration:none;}
.takozh ul li a:hover{color:#1281ff;text-decoration:underline;}
.takozh p{margin:0;padding:0;font-weight:bold;font-size:14px;margin-left:15px;margin-bottom:10px;}


#NM3213 .NMk{border-bottom:0px solid #fff;}


#slidebox{
    width:250px;
    height:320px;
    padding:10px;
    background-color:#d8695e;
    border-top:5px solid #ad332b;
    position:fixed;
    bottom:130px;
    left:-430px;
    -moz-box-shadow:-2px 0px 5px #aaa;
    -webkit-box-shadow:-2px 0px 5px #aaa;
    box-shadow:-2px 0px 5px #aaa;
}

#slidebox p, a.more{
    font-size:11px;
    text-transform:uppercase;
    font-family: Arial,Helvetica,sans-serif;
    letter-spacing:1px;
    color:#fff;
}

#slidebox h2{
    color:#fff;
    font-size:18px;
    margin:10px 20px 10px 0px;
}

a.close{
    background:transparent url('http://mediahouse.com.ua/i/close.jpg') no-repeat top left;
    width:13px;
    height:13px;
    position:absolute;
    cursor:pointer;
    top:10px;
    right:10px;
}

.podko{clear:both;}
#NM3231 img{width:90px;height:90px; border-radius:5px;padding-right:8px;}
#NM3231 .NMk a{color:#fff !important;font-size:13px !important;}
#NM3231 .NMk a:visited{color:#fff !important;font-size:13px !important;}

.podco{width:680px;clear:both;overflow:hidden;}
.podkoleft{float:left;width:280px;margin-right:14px;margin-bottom:20px;background-color:#f5f5f5;min-height:280px;}
.podkoleft2{float:left;width:200px;margin-right:9px;margin-bottom:20px;min-height:280px;}
.podkoleft3{float:right;width:236px;margin-left:9px;margin-bottom:20px;min-height:250px;}
.migroz ul{list-style-type:square;margin:0;padding:0;padding:12px;margin-left:15px;}
.migroz ul li{margin:0;padding:0;margin-bottom:8px;}
.migroz ul li a{color:#000;font-size:14px;text-decoration:none;}
.migroz ul li a:visited{color:#000;font-size:14px;text-decoration:none;}
.migroz ul li a:hover{color:#000;font-size:14px;text-decoration:underline;}
.podkoright{float:right;width:336px;margin-bottom:20px;}
.podkoright2{float:left;width:300px;margin-bottom:20px;}

.migroz2 ul{list-style-type:none;margin:0;padding:0;margin-top:5px;}
.migroz2 ul li{margin:0;padding:0;margin-bottom:8px;}
.migroz2 ul li a{color:#8f4241;font-size:12px;text-decoration:underline;}
.migroz2 ul li a:visited{color:#8f4241;font-size:12px;text-decoration:underline;}
.migroz2 ul li a:hover{color:#000;font-size:12px;text-decoration:none;}

.zoaf{font-weight:bold;background-color:#e7e7e7;padding-left:10px;padding-top:4px;padding-bottom:5px;}
.zoaf2{font-weight:bold;background-color:#da2629;padding-left:10px;padding-top:4px;padding-bottom:5px;color:#fff;margin-left:-15px;}
.zoaf3{font-weight:bold;background-color:#e7e7e7;padding-left:10px;padding-top:4px;padding-bottom:5px;margin-right:-15px;}

.itako{clear:both;overflow:hidden;border-top:10px solid #f5f5f5;}
.itako1{float:left;width:310px;margin-right:10px;}
.itako1 ul{list-style-type:none;margin:0;padding:0;}
.itako1 ul li{list-style-type:none;margin:0;padding:0;margin-bottom:10px;}
.itako2{float:right;width:310px;margin-left:10px;}
.itako2 ul{list-style-type:none;margin:0;padding:0;}
.itako2 ul li{list-style-type:none;margin:0;padding:0;margin-bottom:10px;}
.itako img{opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);transition:0.3s;}
.itako img:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.3s;}

.premak{clear:both;overflow:hidden;}

.vodin{float:left;width:350px;margin-left:18px;}
.vodinmg{float:left;width:130px;height:90px;}
.vodinmg img{width:130px;height:90px;}
.votitle{float:left;background-color:#1281ff;padding:10px;width:200px;height:70px;}
.votitle a{color:#fff;text-decoration:none;font-size:14px;}
.votitle a:visited{color:#fff;text-decoration:none;font-size:14px;}
.votitle a:hover{color:#fff;text-decoration:underline;font-size:14px;}
.votitle span{background-color:#fff;color:#1281ff;text-align:center;padding-left:4px;padding-right:4px;padding-bottom:1px;font-size:11px !important;}

#NM3213 .NMk span{background-color:#da2629;}

#MarketGidComposite586000 .mgbox{width:680px !important;margin-left:-20px !important;}

.si1{float:left;width:240px;background-color:#222222;min-height:300px;}
.si2{float:left;width:545px;padding-left:15px;padding-right:15px;background-color:#fff;}
.si3{float:right;width:165px;background-color:#747474;}
.si2 h1{margin:0;padding:0;font-size:20px;padding-top:10px;padding-bottom:10px;font-weight:normal;}

.miniat3{text-align:center;}
.miniat3 img{width:545px;margin-bottom:15px;}

#sarepta{clear:both;background-color:#222222;}
#sarepta ul{list-style-type:none;margin:0;padding:0;}
#sarepta ul li{display:block;padding-bottom:7px;margin-top:0px;border-bottom:1px solid #4d4d4d;padding-top:4px;padding-right:10px;padding-left:10px;}
#sarepta ul li:hover{background-color:#4d4d4d;}
#sarepta ul li:last-child{border:0;}
#sarepta span{width:26px;color:#b6b6b6;font-size:10px;padding-top:1px;padding-bottom:2px;margin-top:3px;margin-right:6px;float:left;text-align:center;margin-left:-5px;}
#sarepta ul li a{text-decoration:none;color:#fff;line-height:16px;}
#sarepta ul li a:visited{text-decoration:none;color:#fff;}
#sarepta ul li a:hover{color:#fff;text-decoration:underline;}
#NM3213 .NMk span {color:#fff;width:38px;}
#NM3213 .NMi {border-bottom:1px solid #4d4d4d !important;}

#bgz{background-image:url('http://mediahouse.com.ua/bgz.png');background-repeat:repeat-y;width:980px;overflow:hidden;padding-bottom:10px;}

.maks{background-color:#222222;color:#fff;text-align:center;font-weight:bold;padding-top:4px;padding-bottom:6px;}

#NM3575{clear:both;overflow:hidden;margin-bottom:10px;margin-top:-5px;}
#NM3575 .NMg {width:545px !important;}
#NM3575 table {width:545px !important;}
#NM3575 .NMk, #GNM1936 .NMk {padding-bottom:10px !important;padding-left:5px !important;padding-right:5px !important;}

#melita{}

#NM2997 .NMk {padding-bottom:2px !important;padding-top:5px !important;}
#NM2997 .NMk a:hover{text-decoration:underline !important;}


#NM3213 .NMk span {
  -webkit-animation: blink2 1s linear infinite;
  animation: blink2 1s linear infinite;
}
@-webkit-keyframes blink2 {
  0% { background-color: #bf2c24; }
  50% { background-color: #bf2c24; }
  80% { background-color: #fff; }
  100% { background-color: #bf2c24; }
}
@keyframes blink2 {
  0% { background-color: #bf2c24; }
  50% { background-color: #bf2c24; }
  80% { background-color: #fff; }
  100% { background-color: #bf2c24; }
}

#ropask{margin-top:-20px;overflow:hidden;}

#lopals{margin-bottom:12px;margin-top:10px;padding-bottom:20px;padding-left:20px;}

.kostka{float:left;float:left;}
.gulak{float:right;float:right;}

.kostka a{color:#999999;text-decoration:none;font-size:14px;}
.kostka a:visited{color:#999999;text-decoration:none;font-size:14px;}
.kostka a:hover{color:#999999;text-decoration:underline;font-size:14px;}

.gulak a{color:#999999;text-decoration:none;font-size:14px;}
.gulak a:visited{color:#999999;text-decoration:none;font-size:14px;}
.gulak a:hover{color:#999999;text-decoration:underline;font-size:14px;}

#gopcha{display:none;}